.link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 12px 0;
  border-top: 1px solid #e6e6e6;
}

.link:last-child {
  border-bottom: 1px solid #e6e6e6;
}

.link .linkPhoto {
  width: 75px;
  height: 75px;
  max-width: 75px;
}

.link a.imgPhoto {
  display: inline-block;
  position: relative;
  width: 75px;
  height: 75px;
}

.link a.imgPhoto img {
  max-width: 100%;
}

.link .linkInfo {
  padding: 0 17px;
}

.link .linkInfo a.name {
  color: #363940;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}

.link .linkInfo a.name:hover {
  color: #e44231;
}
/*# sourceMappingURL=Post.module.css.map */